.login-container{
    background-image: url(../../assets/dollar.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 86.5vh;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .img{
    background-color:aliceblue;
    display: flex;
    /* justify-content: center; */
    height: 60vh;
    width: 50vw;
    align-items: center;
  }
  
  .loginImg{
    height: 60vh;
    width: 50vw;
    background-image: url(../../assets/2.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .login-form{
    /* background-color: #f4f4f4; */
    height: 60vh;
    width: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .form-group {
    margin: 10px 0 10px;
  }
  
  .form-control {
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
  }
  
  .btn-primary {
    width: 50%;
    background-color: #007bff;
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
  }
  
  .btn-primary:hover {
    background-color: #0056b3;
  }
  
  .danger {
    border: 2px solid black;
    color: red;
    border-radius: 5px;
    height: 30px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffc2cd;
  }
  